• need libpamac 11.3.1
  • [cli] add a --no-refrehs option to upgrade action